#gridWrapper { 
    background-color: rgb(255, 0, 0);
    width: 100%;
    display: flex;
    justify-content: center;
}

#gridContainer {
    background-color: rgb(31, 159, 191);
    display: grid;
    grid-template-columns: 15vw 15vw 15vw 15vw;
    width: 70%;
}

.personCard {
    background-color: rgb(81, 255, 22);
    height: 250px;
    padding: 5px;
    margin: 5px;
    border: 2px solid black;
    border-radius: 25px;
    text-align: center;
    justify-content: center;
}

.personName {
    font-size: 40px;
    
}